<div class="row">
  <div class="col-8">
    <h2>{{ title }}</h2>
  </div>
</div>

<div *ngIf="serverselectors" class="row">
  <table class="table table-hover">
    <thead>
      <th>Idx</th>
      <th>Name</th>
      <th>Releaseyear</th>
      <th>Studio</th>
    </thead>
    <tbody>
      <tr
        *ngFor="let serverselector of serverselectors"
        app-serverselector-item
        [serverSelector]="serverselector"
      ></tr>
    </tbody>
  </table>
</div>

<div *ngIf="!serverselectors">
  <p>No items found. Loading...</p>
</div>
<!-- <pre>
{{ serverselectors | json }}
</pre> -->
